package jp.sourceforge.livez.dao.ibatis;

import jp.sourceforge.livez.dao.Imode;

public class ImodeDaoTest extends BasePostgreSQLTestCase {

	public void testLoad() {
		final ImodeDAO dao = (ImodeDAO) factory.getBean("imodeDao");
		Imode imode = dao.load("N900iS");
		System.out.println(imode.toString());
	}

}
